Subject: Re: [lojban] Opposite of za'o

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 01 Jul 2000 07:49:53 PDT

la lojbab cusku di'e

> >still: pujeca
> >no longer: pujecanai
> >already: punaijeca
> >not yet: punaijecanai
> >
> >But to me they miss the most fundamental component of
> >these words, the "beyond expectation" part.
>
>Which is attitudinal, probably something like .uero'e

It is not attitudinal! It is not an expectation by the
speaker. "I am not surprised that she is still on her
way. She is always late." There is no surprise, but
"still" says that she should no longer be on her way.
{pujeca} has no such content. And by "should" I mean
no moral or such obligation. I mean that her being on
her way instead of her having finished being on her
way goes against the grain of the universe, taken as
though objective.

>Expectation is, it seems to me, inherently attitudinal on the part of the
>speaker. The statement that you make using "still" in English, if another
>person were not equally surprised at the situation, would indeed be
>conveyed using "pujeca".

Of course different people migh disagree about what is the
grain of the universe, but if that is attitudinal then almost
every word should be attitudinal. If someone does not think
"still" is appropriate then the reaction will be {na'i},
just like to the "have you stopped beating your wife?"
question. For example: "Are you still reading that book?"
"What do you mean 'still'? I only started it a month ago!"
The reaction is against the implication in 'still' that
a month is plenty of time to finish reading a book.

>At one stage, we had compound ZAhOs and they could probably handle the
>others cases above.

We still have them. ('Still' against your implication that
we no longer have them, but maybe I should say that we have
them once again.)

>If za'o indeed implies a "beyond expectation", then
>"not yet" is the za'o of the ba'o.

Let's see:

mi za'oba'o citka le sanmi

"I am still having eaten the meal." Maybe I feel that I have
eaten for longer than I should be feeling that. This has nothing
to do with "not yet".

mi ba'oza'o citka le sanmi
I have overeaten the meal.

This one is more clear. Again nothing to do with "not yet".

Maybe you meant {za'opu'o}:

mi za'opu'o citka le sanmi
I am still about to eat the meal.

This one is much closer. Indeed it is a kind of "not yet"
with the added implication of inminence that {pu'o} has.
If we don't want that added implication, then {za'o na}
will do:

mi za'o na citka le sanmi
I am still not eating the meal.
= I am not eating yet.

There is no difficulty with "not yet". The most problematic
is "already", which has two contrasts with "still".

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com